section.banner {
    position: relative;
}

section.banner .item {
    position: relative;
    height: 500px;
}

@media(max-width: 1450px) {
    section.banner .item {
        height: 500px;
    }
}

section.banner .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.banner .item img.desktop {
    display: block;
}

@media(max-width: 1024px) {
    section.banner .item img.desktop {
        display: none;
    }

    section.banner .item img.mobile {
        display: block;
    }
}

section.banner .item h2 {
    position: absolute;
    left: 50px;
    bottom: 170px;
    z-index: 2;
    max-width: 650px;
    font-family: var(--text-family);
    font-size: 60px;
    font-weight: 700;
    line-height: 1em;
    color: #fff;
    text-shadow: 0 4px 4px rgba(0, 0, 0, .25);
}

@media(max-width: 1024px) {
    section.banner .item h2 {
        font-size: 32px;
        left: 25px;
        bottom: 80px;
        max-width: 350px;
    }
}

@media(max-width: 430px) {
    section.banner .item h2 {
        left: 40px;
    }
}

@media(max-width: 415px) {
    section.banner .item h2 {
        left: 35px;
    }
}

@media(max-width: 390px) {
    section.banner .item h2 {
        left: 20px;
    }
}

@media(max-width: 380px) {
    section.banner .item h2 {
        left: 15px;
    }
}

section.banner .item:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(transparent, rgba(21, 174, 138, .7));
    top: 0;
    display: block;
}

section.intro {
    padding: 70px 0;
}

.container {
    max-width: 73rem;
}

section.intro .title {
    flex: 0 0 40%;
    display: flex;
    align-items: center;
}

@media(max-width: 1024px) {
    section.intro .title {
        flex: 0 0 100%;
        justify-content: center;
        margin-bottom: 20px;
    }
}

section.intro .title h2 {
    font-family: var(--text-family);
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2em;
    color: var(--sub-title);
    text-align: right;
    text-transform: uppercase;
}

@media(max-width: 1024px) {
    section.intro .title h2 {
        font-size: 24px;
        text-align: center;
    }
}

section.intro .content {
    flex: 0 0 60%;
    font-family: var(--text-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 1.8em;
    color: #7B7B7B;
    padding: 0 0 0 50px;
}

@media(max-width: 1024px) {
    section.intro .content {
        flex: 0 0 100%;
        padding: 0;
        font-size: 16px;
        text-align: center;
    }
}

section.intro .content p {
    margin-bottom: 40px;
}

@media(max-width: 1024px) {
    section.intro .content p {
        margin-bottom: 10px;
    }
}

section.intro .content p:last-child {
    margin-bottom: 0;
}

section.intro h2 span {
    color: var(--principal);
}

section.intro a.btn {
    text-transform: unset;
}

@media(max-width: 1024px) {
    section.intro a.btn {
        margin-top: 20px;
    }
}

section.numeros {
    display: flex;
    justify-content: center;
    margin: -130px 0 0 0;
    position: relative;
}

@media(max-width: 1024px) {
    section.numeros {
        margin: -50px 0 0 0;
    }
}

section.numeros .item {
    background: #fff;
    width: 185px;
    height: 185px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .25);
    margin-right: 30px;
    border-radius: 9px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: var(--text-family);
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
    text-align: center;
    padding: 10px;
}

@media(max-width: 1024px) {
    section.numeros .item {
        width: 75px;
        height: 75px;
        margin-right: 15px;
        font-size: 9px;
        line-height: 1.1em;
        padding: 3px;
    }
}

section.numeros .item:last-child {
    margin-right: 0;
}

section.numeros .item strong {
    font-size: 50px;
    font-weight: 700;
    color: var(--principal);
    line-height: .7em;
    margin-bottom: 15px;
}

@media(max-width: 1024px) {
    section.numeros .item strong {
        font-size: 18px;
        line-height: .1em;
        margin-bottom: 11px;
    }
}

section.numeros .item strong span {
    font-size: 30px;
    line-height: .3em;
    display: block;
    margin-top: 15px;
}

@media(max-width: 1024px) {
    section.numeros .item strong span {
        font-size: 13px;
    }
}





section.foto_e_texto {
    padding: 70px 0;
}

@media(max-width: 1024px) {
    section.foto_e_texto {
        padding: 0 0 70px 0;
    }
}

section.foto_e_texto img {
    border-radius: 30px;
}

section.foto_e_texto .image {
    flex: 0 0 45%;
    display: flex;
    align-items: center;
}

@media(max-width: 1024px) {
    section.foto_e_texto .image {
        flex: 0 0 100%;
        justify-content: center;
        margin-bottom: 20px;
    }
}

section.foto_e_texto .content h2 {
    font-family: var(--text-family);
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2em;
    color: var(--sub-title);
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 20px;
    max-width: 500px;
}

@media(max-width: 1024px) {
    section.foto_e_texto .content h2 {
        font-size: 24px;
        text-align: center;
    }
}

section.foto_e_texto .content {
    flex: 0 0 55%;
    font-family: var(--text-family);
    font-size: 22px;
    font-weight: 400;
    line-height: 1.8em;
    color: #7B7B7B;
    padding: 0 0 0 50px;
}

@media(max-width: 1024px) {
    section.foto_e_texto .content {
        flex: 0 0 100%;
        padding: 0;
        font-size: 16px;
        text-align: center;
    }
}

section.foto_e_texto .content p {
    margin-bottom: 40px;
}

@media(max-width: 1024px) {
    section.foto_e_texto .content p {
        margin-bottom: 10px;
    }
}

section.foto_e_texto .content p:last-child {
    margin-bottom: 0;
}

section.foto_e_texto h2 span {
    color: var(--principal);
}

section.foto_e_texto .destaques {
    display: flex;
    justify-content: center;
    margin-top: 80px;
    gap: 20px;
}

@media(max-width: 1024px) {
    section.foto_e_texto .destaques {
        gap: 0;
        margin-top: 30px;
        margin-bottom: 10px;
        width: 80%;
    }

    section.foto_e_texto .destaques .swiper-wrapper {
        margin-bottom: 50px;
    }
}

section.foto_e_texto .destaques .destaque {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background: #DCF0E6;
    padding: 20px 40px;
    border-radius: 15px;
}

section.foto_e_texto .destaques .destaque img {
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
}

section.foto_e_texto .destaques .destaque p {
    font-family: var(--text-family);
    font-size: 16px;
    font-weight: 400;
    color: #7B7B7B;
    line-height: 1.6em;
    text-align: center;
}

section.foto_e_texto .destaques .swiper-pagination span {
    background: var(--principal);
}

section.foto_e_texto .destaques .swiper-pagination {
    display: none;
}

@media(max-width: 1024px) {
    section.foto_e_texto .destaques .swiper-pagination {
        display: block;
    }
}

section.foto_e_texto a.btn {
    margin-top: 40px;
}

@media(max-width: 1024px) {
    section.foto_e_texto a.btn {
        margin-top: 0;
        margin-bottom: 80px;
    }
}

.galeria .swiper-wrapper {
    width: 100%;
    position: relative;
}

.galeria .item {
    width: 470px;
    height: 310px;
    position: relative;
}

.galeria .item:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, .6);
    border-radius: 12px;
    display: block;
    position: absolute;
}

.galeria .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border: 1px solid var(--principal);
    border-radius: 12px;
}

.galeria .item.slick-center {
    width: 650px;
    height: 540px;
    z-index: 9;
    padding-top: 100px;
}

.galeria .swiper-slide.swiper-slide-active {
    width: 850px !important;
    height: 540px;
    padding-top: 100px;
    z-index: 2 !important;
    margin-left: -260px;
    margin-right: -210px;
}

.galeria .item.swiper-slide.swiper-slide-active:before {
    content: none;
}

.galeria .swiper-slide.swiper-slide-active img {
    border-width: 2px;
}

.galeria .item.slick-center img {
    border-width: 2px;
}


section.galeria {
    background: #F2F2F2;
    padding: 100px 0 0 0;
}

@media(max-width: 1024px) {
    section.galeria {
        padding: 0;
        margin: 50px 0 0 0;
    }

    section.galeria .items {
        position: relative;
        top: -90px;
    }
}






section.apoiadores {
    background: #F2F2F2;
    padding: 100px 0;
}

@media(max-width: 1024px) {
    section.apoiadores {
        padding: 120px 0 20px 0;
        margin-top: -90px;
    }
}

section.apoiadores h2 {
    font-family: var(--text-family);
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2em;
    color: var(--principal);
    text-align: center;
    margin-bottom: 20px;
}

@media(max-width: 1024px) {
    section.apoiadores h2 {
        font-size: 25px;
    }
}

section.apoiadores p {
    font-family: var(--text-family);
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
    max-width: 600px;
    margin: 0 auto 20px auto;
}

@media(max-width: 1024px) {
    section.apoiadores p {
        font-size: 16px;
        margin-bottom: 10px;
    }
}

section.apoiadores .swiper-apoiadores .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 50px;
}

section.apoiadores .swiper-apoiadores .swiper-wrapper .swiper-slide {
    flex: 0 0 25%;
    padding: 0 15px 15px 20px;
    max-height: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media(max-width: 1024px) {
    section.apoiadores .swiper-apoiadores .swiper-wrapper {
        margin-bottom: 10px;
    }

    section.apoiadores .swiper-apoiadores .swiper-wrapper .swiper-slide {
        flex: 0 0 50%;
    }
}

section.apoiadores .swiper-apoiadores .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

section.apoiadores .swiper-apoiadores {
    position: relative;
    overflow: hidden;
}

section.parceiros {
    padding: 50px 0;
}

section.parceiros h2 {
    font-family: var(--text-family);
    font-size: 28px;
    font-weight: 700;
    line-height: 1.2em;
    color: var(--sub-title);
    text-align: center;
    margin-bottom: 20px;
}

@media(max-width: 1024px) {
    section.parceiros h2 {
        font-size: 14px;
    }
}

section.parceiros .items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 50px;
}

section.parceiros .items:last-child {
    margin-bottom: 0;
}

section.parceiros .items .item {
    flex: 0 0 25%;
    padding: 0 15px 15px 20px;
    max-height: 170px;
}

@media(max-width: 1024px) {
    section.parceiros .items .item {
        flex: 0 0 33.333%;
    }

    section.parceiros .items.outros_parceiros .item {
        flex: 0 0 50%;
        width: 180px;
        height: 115px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

section.parceiros .items .item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

section.feed_instagram h2 {
    font-family: var(--text-family);
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2em;
    color: var(--sub-title);
    text-align: center;
    margin-bottom: 20px;
}

@media(max-width: 1024px) {
    section.feed_instagram h2 {
        font-size: 16px;
    }
}

section.feed_instagram h2 span {
    color: var(--principal);
}

.swiper-button-next,
.swiper-button-prev {
    top: var(--swiper-navigation-top-offset, 60%);
}





@media(max-width: 1024px) {
    .galeria .swiper-wrapper {
        display: flex;
        align-items: center;
        margin-left: 20px;
    }

    .galeria .item.slick-center {
        padding-top: 0;
    }

    .galeria .container {
        /*padding-left: 9px;*/
        /*padding: 0 20px;*/
        padding: 0;
    }

    .galeria .item {
        width: 350px !important;
        height: 165px;
        margin: 0 15px;
    }

    .galeria .item:before {
        background: rgba(255, 255, 255, .6);
    }

    /*.galeria .swiper-slide.swiper-slide-active {
        width: 350px !important;
        height: 190px;
        padding-top: 0;
        margin: 0 15px;
    }*/
    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: 10px;
    }

    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: 10px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        top: var(--swiper-navigation-top-offset, 55%);
        width: 12px;
        height: 20px;
    }
}

@media(max-width: 390px) {
    .galeria .swiper-slide.swiper-slide-active {
        width: 310px !important;
        height: 190px;
    }
}

@media(max-width: 375px) {
    .galeria .swiper-slide.swiper-slide-active {
        width: 290px !important;
        height: 190px;
    }
}


.galeria_mobile.mobile {
    margin-top: -50px;
}

.galeria_mobile.mobile,
.galeria_mobile.mobile .container {
    position: relative;
    overflow: hidden;
}

.galeria_mobile.mobile .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.galeria_mobile.mobile .swiper-slide .item {
    width: 350px;
    height: 165px;
    position: relative;
}

.galeria_mobile.mobile .swiper-slide.swiper-slide-active .item {
    height: 190px;
}

.galeria_mobile.mobile .swiper-slide .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid var(--principal);
    border-radius: 12px;
}

.galeria_mobile.mobile .item:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .6);
    border-radius: 12px;
    display: block;
    position: absolute;
}

.galeria_mobile.mobile .swiper-slide.swiper-slide-active .item:before {
    content: none;
}